body { word-break: keep-all; }


.specs-size .caption-height {bottom:0px; }
.page-specs .specs-title { *line-height: 1.6; }





.specs-kcmark .image-kcmark {
    width: 60px;
    height: 90px;
    background-size: 60px 90px;
    background-repeat: no-repeat;
    background-image: url("/kr/macbook/f/images/specs/kc_icon_large.jpg");
    margin-top: 6px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .specs-kcmark .image-kcmark {
        background-image: url("/kr/macbook/f/images/specs/kc_icon_large_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .specs-kcmark .image-kcmark {
        margin-top: 0px;
        margin-bottom:1em;
    }
}

.specs-kcmark .kcmark-copy-block ul{
    list-style: none
}

.specs-kcmark .kcmark-image-block {
    width:140px
}
.specs-kcmark .kcmark-copy-block {
    width: auto;
}
@media only screen and (max-width: 735px) {
    .specs-kcmark .kcmark-image-block {
        width:30%
    }
    .specs-kcmark .kcmark-copy-block {
        width:100%
    }
}

#ac-globalfooter .ac-gf-more:before, #ac-globalfooter .ac-gf-more:after,
.icon:before, .icon:after, .more:before, .more:after  {
    top: -1px;
}

@media only screen and (max-width: 735px) {
    .section-content:nth-child(3) .specs {
        margin-top: 30px
    }
}

.macbook-finish-rosegold-open {
    background-image: url("/kr/macbook/h/images/specs/finish_rosegold_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .macbook-finish-rosegold-open {
        background-image: url("/kr/macbook/h/images/specs/finish_rosegold_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .macbook-finish-rosegold-open {
        background-image: url("/kr/macbook/h/images/specs/finish_rosegold_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .macbook-finish-rosegold-open {
        background-image: url("/kr/macbook/h/images/specs/finish_rosegold_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .macbook-finish-rosegold-open {
        background-image: url("/kr/macbook/h/images/specs/finish_rosegold_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .macbook-finish-rosegold-open {
        background-image: url("/kr/macbook/h/images/specs/finish_rosegold_small_2x.jpg");
    }
}

.macbook-finish-space-gray-open {
    background-image: url("/kr/macbook/i/images/specs/finish_spacegray_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .macbook-finish-space-gray-open {
        background-image: url("/kr/macbook/i/images/specs/finish_spacegray_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .macbook-finish-space-gray-open {
        background-image: url("/kr/macbook/i/images/specs/finish_spacegray_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .macbook-finish-space-gray-open {
        background-image: url("/kr/macbook/i/images/specs/finish_spacegray_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .macbook-finish-space-gray-open {
        background-image: url("/kr/macbook/i/images/specs/finish_spacegray_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .macbook-finish-space-gray-open {
        background-image: url("/kr/macbook/i/images/specs/finish_spacegray_small_2x.jpg");
    }
}

.macbook-finish-gold-open {
    background-image: url("/kr/macbook/i/images/specs/finish_gold_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .macbook-finish-gold-open {
        background-image: url("/kr/macbook/i/images/specs/finish_gold_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .macbook-finish-gold-open {
        background-image: url("/kr/macbook/i/images/specs/finish_gold_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .macbook-finish-gold-open {
        background-image: url("/kr/macbook/i/images/specs/finish_gold_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .macbook-finish-gold-open {
        background-image: url("/kr/macbook/i/images/specs/finish_gold_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .macbook-finish-gold-open {
        background-image: url("/kr/macbook/i/images/specs/finish_gold_small_2x.jpg");
    }
}

.macbook-finish-silver-open {
    background-image: url("/kr/macbook/i/images/specs/finish_silver_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .macbook-finish-silver-open {
        background-image: url("/kr/macbook/i/images/specs/finish_silver_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .macbook-finish-silver-open {
        background-image: url("/kr/macbook/i/images/specs/finish_silver_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .macbook-finish-silver-open {
        background-image: url("/kr/macbook/i/images/specs/finish_silver_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .macbook-finish-silver-open {
        background-image: url("/kr/macbook/i/images/specs/finish_silver_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .macbook-finish-silver-open {
        background-image: url("/kr/macbook/i/images/specs/finish_silver_small_2x.jpg");
    }
}
